# ============================================================================
# Linux Base Role - Handlers
# ============================================================================
# Handlers for the linux-base role
# ============================================================================

---
- name: restart docker
  systemd:
    name: docker
    state: restarted
  become: yes
